
QGIS Application - Feature request #3043

add objects to map layout

2010-09-24 03:02 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed

Easy fix?: No Copied to github as #: 13103

Description

It would be good to add an option to add other elements to a map layout, e.g. tables, in some standard format (html? odt??).

History

#1 - 2011-12-16 01:55 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:29 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-03-16 01:40 PM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed

- Resolution set to fixed

- Assignee deleted (nobody -)

html is now supported in composer.
